<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="58c8c8aa9095490ad278db94be5c3d8e">
  <dict>
    <!--2020-03-28 11:03:38.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:03:38.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 11:03:38.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 11:03:38.000-->
    <string key="voicemail_carrier">BeeLine / ArmenTel</string>
    <!--2020-03-28 11:03:38.000-->
    <string key="voicemail_number">0600</string>
    <!--2020-03-28 11:03:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
